#info{padding: 10px;}
#info .contentsBox{padding-bottom: 50px;}
#info h3{color: #008b8c; border-bottom: #008b8c 1px solid; margin-top: 20px;}
#info h3 span{font-weight: normal; font-size: 12px;}
#info .swiper-container {
    width: 100%;
    margin-bottom: 20px;
}
#info .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    width: 250px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}